package com.ywt.mg.domain.models.pojo;

import java.io.Serializable;

/**
 * @author daiyihua
 * @create 2021-03-10 10:33
 * @program ywt_mg
 * @description excel汇总对象
 **/
public class ExcelCollectPojo implements Serializable {

    // 行
    private int row;

    // 列(第 col + 1 列)
    private int col;

    // 汇总数据
    private String[] dataArr;


    public ExcelCollectPojo(int col, int row, String[] dataArr) {
        this.col = col;
        this.row = row;
        this.dataArr = dataArr;
    }


    public int getRow() {
        return row;
    }

    public void setRow(int row) {
        this.row = row;
    }

    public int getCol() {
        return col;
    }

    public void setCol(int col) {
        this.col = col;
    }

    public String[] getDataArr() {
        return dataArr;
    }

    public void setDataArr(String[] dataArr) {
        this.dataArr = dataArr;
    }
}
